/* Localized versions of Info.plist keys */

CFBundleName = "Adressebok";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\nalle rettigheter forbeholdes.";
BackupFile = "Adressebok-sikkerhetskopifil";
CFBundleHelpBookName = "Adressebok Hjelp";
"Address Book Card Data" = "Adressebok-kortdata";
"Address Book Person Data" = "Adressebok-persondata";
"Address Book Group Data" = "Adressebok-gruppedata";